/*     230999 : 탭 타입 버튼      */
.button__230999__ {display:table; width:100%;}
.button__230999__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230999__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230999__ a:hover {background:#164273; color:#ffffff;}
.button__230999__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__230999__.style_on_type a {background:#164273; color:#ffffff;}
.button__230999__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__230999__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__230999__ a:before {height:50px;}
}

/*     231000 : 탭 타입 버튼      */
.button__231000__ {display:table; width:100%;}
.button__231000__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231000__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231000__ a:hover {background:#164273; color:#ffffff;}
.button__231000__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231000__.style_on_type a {background:#164273; color:#ffffff;}
.button__231000__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231000__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231000__ a:before {height:50px;}
}

/*     231002 : 탭 타입 버튼      */
.button__231002__ {display:table; width:100%;}
.button__231002__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231002__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231002__ a:hover {background:#164273; color:#ffffff;}
.button__231002__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231002__.style_on_type a {background:#164273; color:#ffffff;}
.button__231002__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231002__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231002__ a:before {height:50px;}
}

/*     231003 : 탭 타입 버튼      */
.button__231003__ {display:table; width:100%;}
.button__231003__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231003__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231003__ a:hover {background:#164273; color:#ffffff;}
.button__231003__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231003__.style_on_type a {background:#164273; color:#ffffff;}
.button__231003__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231003__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231003__ a:before {height:50px;}
}

/*     231020 : 타이틀 텍스트      */
.title__231020__ {font-size:0}
.title__231020__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__231020__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__231020__.style_top p {padding-top:10px}
.title__231020__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__231020__.style_right p {padding-right:14px}
.title__231020__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__231020__.style_bottom p {padding-bottom:12px}
.title__231020__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__231020__.style_left p {padding-left:14px}
.title__231020__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__231020__.style_circle1 p {padding-left:18px}
.title__231020__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231020__.style_circle2 p {padding-left:18px}
.title__231020__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231020__ p {font-size:28px}
	.title__231020__.style_top p:before {width:28px}
	.title__231020__.style_right p:before {height:28px}
	.title__231020__.style_bottom p:before {width:28px}
	.title__231020__.style_left p:before {height:28px}
}

/*     231210 : 장문 텍스트      */
.textarea__231210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231210__ p {font-size:17px}
}

/*     252373 : 공백      */
.solid_line__252373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__252373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252373__ {height:0px}
}

/*     231018 : 이미지      */
.img__231018__ {max-width:100%}
.img__231018__ * {box-sizing:border-box}
.img__231018__ a {display:block;vertical-align:top}
.img__231018__ img {width:480px;vertical-align:top}

/*     252357 : 타이틀 텍스트      */
.title__252357__ {font-size:0}
.title__252357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__252357__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__252357__.style_top p {padding-top:10px}
.title__252357__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__252357__.style_right p {padding-right:14px}
.title__252357__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__252357__.style_bottom p {padding-bottom:12px}
.title__252357__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__252357__.style_left p {padding-left:14px}
.title__252357__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__252357__.style_circle1 p {padding-left:18px}
.title__252357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252357__.style_circle2 p {padding-left:18px}
.title__252357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252357__ p {font-size:32px}
	.title__252357__.style_top p:before {width:32px}
	.title__252357__.style_right p:before {height:32px}
	.title__252357__.style_bottom p:before {width:32px}
	.title__252357__.style_left p:before {height:32px}
}

/*     231026 : 표 2.0      */
.table__231026__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__231026__ * {box-sizing:border-box;}
.table__231026__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #0256d0; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__231026__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__231026__ td.empty__231026__ {padding:50px 20px;}

